On Sun, 6 Feb 2005 23:55:11 +0900, Tobias Peters
<tpeters / invalid.uni-oldenburg.de> wrote:
[snip]
> "aeditor" did so once, but I do not know if it does still.


AEditor 0.x uses your ncurses lib.
AEditor 1.x uses fxruby.

AEditor 2.x uses my own wrapper for ncursesw, so I can deal with unicode.
See shot:    http://aeditor.rubyforge.org/aeditor_shots/057.png


There exists 2 other editors that uses curses/ncurses:
ruvi.  http://ruvi.rubyforge.org/
diakonos.   http://purepistos.net/diakonos/

--
Simon Strandgaard